<?
echo "</div>";



if($_SERVER['PHP_SELF']!=="/index.php")
{

if (isset($user)) {
}
else
{
echo "<div class='page_foot'>";
echo " <img src='/img/img/glavn.png' alt='' class='icon'/> <a href='/'>На главную</a><br />\n";
echo "</div>";
}


}





if (isset($user)){
echo "<div class='page_foot'>";
echo " <img src='/img/img/glavn.png' alt='' class='icon'/> <a href='/'>На главную</a><br />\n";
echo " <img src='/img/img/vihod.png' alt='' class='icon'/> <a href='/exit.php'>Выход</a></div>";

echo "<div class='guser_aut'>";
echo "<a href='/info.php?id=$user[id]'>$user[nick]</a> •\n";
echo "<a href='/forum/'>форум</a> •\n";
echo " <a href='/chat/'>чат</a> •\n";
echo " <a href='/guest/'>беседка</a> •\n";
echo " <a href='/mail.php'>почта</a> •\n";
echo " <a href='/gorod/'>город</a> •\n";
echo " <a href='/smiles/'>смайлы</a></div>\n";


}

echo "<div class='rekl '>";
echo "<center>";
rekl(3);
echo "</center>\n";
echo "</div>\n";
echo "<div class='user_aut'><center>";

//echo '<script type="text/javascript" src="http://mobtop.ru/c/34575.js"></script><noscript><a href="http://mobtop.ru/in/34575"><img //src="http://mobtop.ru/34575.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript>';
 
//echo ' <iframе src="http://Vineti.ru"align="absmiddle"frameborder="0"scrolling="no"style="display:none"></iframе> </a>';
 
exit;
?>